/*
Theme Name: Woodstock Child
Theme URI: http://woodstock.temashdesign.com/
Description: This is a child theme for Woodstock.
Author: Temash Design
Author URI: http: //www.temashdesign.com/
Template: woodstock
Version: 1.0
*/

@import url("../woodstock/style.css");

/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/

.nav-container {
 /*background-color: rgba(99,168,68, 0.9);*/
 box-shadow: 0px 2px 10px 0px #333;
}
nav#nav ul li > a {
    color: #fff;
}

nav#nav ul li  .current-menu-item > a {
    color: #000;
}

.product_thumbnail {
    text-align: center;
}

.product_thumbnail_wrapper .product_thumbnail img {
    height: 300px;
    width: auto;
    min-width: 0;
}


nav#nav ul li > a:hover, nav#nav ul li > a.hovered, nav#st-nav ul li > a:hover, nav#st-nav ul li > a.hovered {
	color: #000;
}

nav#nav ul li.current_page_item a, nav#nav ul li.current-menu-item a, nav#nav ul li.current-menu-ancestor > a, nav#st-nav ul li.current_page_item a, nav#st-nav ul li.current-menu-item a, nav#st-nav ul li.current-menu-ancestor > a {
	color: #000;
}

article .row {
    margin-top: 3%;
}


.ares .tp-bullet-title {
  display: none;
}

.txt-shadow {
  color: white;
  text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
               0px 8px 13px rgba(0,0,0,0.1),
               0px 18px 23px rgba(0,0,0,0.1);
}

blockquote, blockquote p {
  color: #000;
}
.eightyvh {
  min-height: 500px !important;
}

h1.entry-title, h2.entry-title {
  font-size: 2rem;
}

/*
.single-product.without-sidebar .image-content {
  display: inline-block;
  width: 25%; }
  @media only screen and (min-width: 40em) and (max-width: 61.94em) {
    .single-product.without-sidebar .image-content {
      width: 100%; } }
  @media only screen and (max-width: 40em) {
    .single-product.without-sidebar .image-content {
      width: 100%; } }

.single-product.without-sidebar .single-product-infos {
  display: inline-block;
  width: 75%;
  float: right; }
  @media only screen and (min-width: 40em) and (max-width: 61.94em) {
    .single-product.without-sidebar .single-product-infos {
      float: none;
      width: 100%; } }
  @media only screen and (max-width: 40em) {
    .single-product.without-sidebar .single-product-infos {
      float: none;
      width: 100%; } }

*/

/****************************************************************/
/****************************************************************/
/****************************************************************/
.woocommerce img, .woocommerce-page img {
  display: block;
  margin: auto;
}

.product_thumbnail_wrapper .product_thumbnail img {
  height: 180px;
}

@media screen and (min-width: 1024px){
  .single-product.without-sidebar .image-content {
    width: 25%;
  }
  .single-product.without-sidebar .single-product-infos {
    width: 75%;
  }
}

@media screen and (max-width: 1023px){
  .product_thumbnail_wrapper .product_thumbnail img {
    height: 145px;
  }
}

/* Wiered behavioured bullet of slideshow */
/*#content .wpb_alert p:last-child, #content .wpb_text_column :last-child, #content .wpb_text_column p:last-child, .vc_message_box>p:last-child, .wpb_alert p:last-child, .wpb_text_column :last-child, .wpb_text_column p:last-child { margin: 6px; }
*/
.single-product.without-sidebar .product_summary_thumbnails_wrapper {
  min-width: inherit;
}

/* Center everything*/
#products li.product-item figure.product-inner p.product-category-listing { text-align: center }
#products li.product-item figure.product-inner h4 { text-align: center }
.product_after_shop_loop_buttons { width: 109px; margin-left: auto; margin-right: auto; }
#products .product-item.display_buttons figure.product-inner .product_after_shop_loop_switcher .product_after_shop_loop_price { width: 40px; margin-left: auto; margin-right: auto; }
.woocommerce .products .star-rating, .woocommerce-page .products .star-rating {
  width: 54px;
  margin: auto;
}

.product_images {
  display: none;
}

.bordered-layout {
box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border: 3px solid #fff;
    -webkit-box-shadow:inset 0px 0px 0px 3px #ccc;
    -moz-box-shadow:inset 0px 0px 0px 3px #ccc;
    box-shadow:inset 0px 0px 0px 2px #ccc;
border-radius: 10px;
}
.button-shop {
	background-color: #63a844;
color: #fff;
padding: 6px;
margin: 18px;
}
.shop-link {
background-color: #63a844;
    color: #fff;
    padding: 0 30px;
    font-size: 12px;
    height: 45px;
    padding-top: 14px;
    margin: 0 auto;
    width: 100%;
}
.home-img {
width: 100%;
height: 240px !important;
}





/*  Homepage new limited edition start */
.boring-brand {
  padding: 0 10px !important;
}

.boring-style {
  border: 1px solid #ccc;
  padding-top: 20px;
  margin-bottom: 0;
  border-radius: 10px;
}

.boring-btn {
  background-color: #63a844 !important;
  color: #fff !important;
  display: block !important;
  margin: 15px 15px 0 15px !important;
  padding: 14px 20px !important;
}

.boring-btn-learn {
  background-color: rgba(0, 0, 0, 0.7) !important;
  color: #fff !important;
  display: block !important;
  margin: 20px auto !important;
  padding: 14px 20px !important;
}

.boring-img {
  display: block;
  width: auto;
  height: 240px;
  margin: 0 auto;
}

.boring-modal-img {
  margin: 0 auto;
  display: block;
  margin-bottom: 25px;
}

@media only screen and (max-width: 1024px) {
  .boring-img {
    height: 114px;
  }
  .boring-btn {
    margin: 15px 0px 0 0 !important
  }
}
@media only screen and (max-width: 767px) {
  .boring-img {
    height: 114px;
  }
  .boring-btn {

  width: 140px;
  margin: 10px auto !important;
  }
}
/*  Homepage new limited edition end */
